<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'ca', version '2.2'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Afegeix una anotació';
$string['addnewnoteselect'] = 'Selecciona usuaris per fer-hi anotacions';
$string['bynameondate'] = 'Autor: {$a->name} ({$a->date})';
$string['cannotdeletepost'] = 'Hi ha hagut un error en esborrar un missatge';
$string['configenablenotes'] = 'Habilita l\'historial de notes sobre els usuaris individuals.';
$string['content'] = 'Contingut';
$string['course'] = 'Curs';
$string['coursenotes'] = 'Anotacions del curs';
$string['created'] = 'creació';
$string['deleteconfirm'] = 'Voleu suprimir aquesta anotació?';
$string['deletenotes'] = 'Suprimeix totes les anotacions';
$string['editnote'] = 'Edita anotació';
$string['enablenotes'] = 'Habilita les notes';
$string['groupaddnewnote'] = 'Afegeix una anotació per a tothom';
$string['invalidcourseid'] = 'Identificació invàlida de curs: {$a}';
$string['invalidid'] = 'Identificació de nota especificada invàlida';
$string['invaliduserid'] = 'Identificació d\'usuari invàlida: {$a}';
$string['nocontent'] = 'El contingut de l\'anotació no pot estar buit';
$string['nonotes'] = 'Encara no hi ha anotacions d\'aquest tipus';
$string['nopermissiontodelete'] = 'Podeu esborrar aquesta nota';
$string['note'] = 'Anotació';
$string['notes'] = 'Anotacions';
$string['notesdisabled'] = 'Perdoneu, les notes estan deshabilitades.';
$string['notesnotvisible'] = 'No teniu permisos per a veure les anotacions.';
$string['nouser'] = 'Heu de seleccionar un usuari';
$string['page-notes-index'] = 'Pàgina principal de notes';
$string['page-notes-x'] = 'Qualsevol pàgina d\'anotacions';
$string['personal'] = 'personal';
$string['personalnotes'] = 'Anotacions personals';
$string['publishstate'] = 'Context';
$string['publishstate_help'] = 'L\'estat d\'una nota determina qui pot llegir la nota.

* Personal- La nota sols és visible per vostè.
* Curs - La nota és visible per als professors dels curs.
* Lloc - La nota és visible per als professors de tots els cursos.';
$string['selectnotestate'] = 'Selecciona l\'estat de la nota';
$string['site'] = 'Lloc';
$string['sitenotes'] = 'Anotacions del lloc';
$string['unknown'] = 'desconegut';
