<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'ca', version '2.2'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Aquest curs permet entrar als usuaris visitants';
$string['guest:config'] = 'Configura les instàncies d\'accés del convidat';
$string['password'] = 'Contrasenya';
$string['password_help'] = 'Una contrasenya permet al convidat accedir al curs restringit als únics que coneixen la contrasenya. Als convidats se\'ls demanarà la contrasenya cada vegada que accedeixin al curs.';
$string['passwordinvalid'] = 'Contrasenya incorrecta, torneu a provar si us plau.';
$string['passwordinvalidhint'] = 'L\'accés amb contrasenya ha estat incorrecte, si us plau torneu-ho a provar <br /> (Aquí teniu una pista - comença amb \'{$a}\')';
$string['pluginname'] = 'Accés de convidat';
$string['pluginname_desc'] = 'El connector d\'accés de convidat sols us garanteix un accés temporal al curs, no hi ha actualment usuaris inscrits.';
$string['requirepassword'] = 'Cal una contrasenya per accedir com a convidat';
$string['requirepassword_desc'] = 'Demana la contrasenya d\'accés als cursos nous i impedeix la supressió de contrasenyes d\'accés als cursos que existeixin.';
$string['showhint'] = 'Mostra una pista';
$string['showhint_desc'] = 'Mostra la primera lletra de la contrasenya d\'accés del convidat.';
$string['status'] = 'Habilita l\'accés de convidats';
$string['status_desc'] = 'Habilita l\'accés per defecte d\'usuaris convidats temporals.';
$string['status_help'] = 'Aquest paràmetre determina com els usuaris poden accedir al curs com convidats, sense que calgui la inscripció.';
$string['status_link'] = 'enrol/guest';
$string['usepasswordpolicy'] = 'Utilitza la política de contrasenya';
$string['usepasswordpolicy_desc'] = 'Utilitza la política de contrasenya estàndard per les contrasenyes d\'accés de convidats';
