<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'ca', version '2.2'.
 *
 * @package     oublog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'No teniu accés per veure aquesta pàgina.';
$string['addcomment'] = 'Afegeix un comentari';
$string['addlink'] = 'Afegeix un enllaç';
$string['allowcomments'] = 'Permet els comentaris';
$string['atom'] = 'Atom';
$string['attachments'] = 'Fitxers adjunts';
$string['bloginfo'] = 'Informació del blog';
$string['blogname'] = 'Nom del blog';
$string['blogoptions'] = 'Opcions del blog';
$string['blogsummary'] = 'Resum del blog';
$string['comment'] = 'Afegiu el vostre comentari';
$string['comments'] = 'Comentaris';
$string['commentsfeed'] = 'Només comentaris';
$string['commentsnotallowed'] = 'No es permeten els comentaris';
$string['completioncommentsgroup'] = 'Requereix comentaris';
$string['completionpostsgroup'] = 'Requereix missatges';
$string['computingguide'] = 'Guia d\'OU blogs';
$string['confirmdeletecomment'] = 'Confirmeu que voleu eliminar el comentari?';
$string['confirmdeletelink'] = 'Confirmeu que voleu eliminar l\'enllaç?';
$string['couldnotaddcomment'] = 'No es pot comentar';
$string['couldnotaddlink'] = 'No es pot enllaçar';
$string['delete'] = 'Elimina';
$string['deletedby'] = 'Eliminat per {$a->fullname}, {$a->timedeleted}';
$string['deleteglobalblog'] = 'No es pot eliminar el blog global';
$string['edit'] = 'Edita';
$string['editlink'] = 'Edita l\'enllaç';
$string['editonsummary'] = 'Editat el {$a->editdate}';
$string['editsummary'] = 'Editat per {$a->editby}, {$a->editdate}';
$string['extranavolderposts'] = 'Missatges més antics: {$a->from}-{$a->to}';
$string['globalblogmissing'] = 'No s\'ha trobat el blog global';
$string['yes'] = 'Sí';
