<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'ca', version '2.2'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assumingcertainty'] = 'No heu escollit una certesa. S\'assumirà {$a}.';
$string['certainty1'] = 'No gaire (menys del 67%)';
$string['certainty2'] = 'Força (més del 67%)';
$string['certainty3'] = 'Molt (més del 80%)';
$string['howcertainareyou'] = 'Fins a quin punt n\'esteu segur? {$a}';
$string['markadjustment'] = 'Basada en el grau de certesa que heu expressat, la puntuació de base {$a->rawmark} s\'ha ajustat a {$a->mark}.';
$string['pluginname'] = 'Retroacció diferida amb PBC';
